3779 comments found

WC has now posted an update as well, and is now at rev 2.0.2. Here’s the changelog.

http://wordpress.org/extend/plugins/woocommerce/changelog/

However, I did try to run the autoupdate, and still received the “406” error referenced by many. Will wait on the Sara’s update.

One word of caution. WC2.0 requires WP3.5.1. I initially upgraded from 3.4.x in an effort to try to resolve the error. Thus, when I tried to revert to WC1.6, I ran into format errors. I’m not live, just in the process of building now, so I’m fine with waiting a day or so for the theme to be updated. But I offer this as a word of caution to others who are purchasing the theme and planning to install WC2.0—don’t even try it until the theme update is available.

Mayashop sample content

I’m working on a mac and running word press locally. I have not been able to find a sample content download for Mayashop. I have been able to find a .exe file but that doesn’t open on a mac.

Can any one give me a link to download the sample content that will work on a mac.

Thanks

Default-user

I’m sorry, but where do I find my activation code?

Sara_p

click on the green button in the page theme activation :)

Default-user

thanks

ABOUT THE WOO COMMERCE 2.0.1

We just released a beta version of Maya compatible with Woo Commerce 2.0.1.

Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/ And then here you can download a beta version: http://support.yithemes.com/entries/23286381-Maya-1-9-0-RC-for-Woocommerce-2-0

I just updated the WooCommerce plugin on my Mayashop and now it is not working properly? The shop page is all messed and The WooCommerce Shortcodes aren’t working. Has anyone else had this problem? HELP!

TaylormadeIdeas

Sorry but this doesn’t make sense? Should I upload this update to my wordpress site or not?

TaylormadeIdeas

Also, when is the update ready? My site is no longer working properly!!!

TaylormadeIdeas

When I went to install the BETA version, it didn’t keep any of my customizations? Perhaps you can tell me which files need to be changed/fixed and I can just replace them via FTP? Thanks!

kuulind Purchased

i get error message when i try to activate theme: ERROR: This key is already activated.

Sara_p

please provide me your activation code so i can check :)

i cant login in to my website account anymore all i get is error messages

Sara_p
please open a ticket in the support area and ask this to our developers.I can’t help you with tecnichal requests. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket and explain your issues.

Fixed the problem I just installed the maya theme today and started building my site and was going through your instructions on how to build it. I installed woocomerce like the instructions said (i didnt know previously about the update that happeed yesterday thats making everyone theme crash) and it wont let me deactivate or remove the plugin what should i do?

Sara_p
please open a ticket in the support area and ask this to our developers.I can’t help you with tecnichal requests. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket and explain your issues.

kateynic Purchased

I can’t get into the help forums. When I try to register my theme, it says the purchase code has already been used? Desperately need to access the beta version of the theme for the new woo commerce…

Sara_p

please provide me your activation code so i can check.

Default-user
kateynic Purchased

I sent you a message with it :)

faronbi Purchased

URGENT! URGENT! URGENT! I just try to update to WooCommerce 2.0 before reading @crowe0323 comments & all I’m seeing right now is Warning: call_user_func_array() expects parameter 1 to be a valid callback, function ‘woocommerce_price_filter_init’ not found or invalid function name in /home/content/47/9443647/html/wp-includes/plugin.php on line 406

Warning: Cannot modify header information – headers already sent by (output started at /home/content/47/9443647/html/wp-includes/plugin.php:406) in /home/content/47/9443647/html/wp-login.php on line 368

Warning: Cannot modify header information – headers already sent by (output started at /home/content/47/9443647/html/wp-includes/plugin.php:406) in /home/content/47/9443647/html/wp-login.php on line 380

Warning: Cannot modify header information – headers already sent by (output started at /home/content/47/9443647/html/wp-includes/plugin.php:406) in /home/content/47/9443647/html/wp-includes/pluggable.php on line 680

Warning: Cannot modify header information – headers already sent by (output started at /home/content/47/9443647/html/wp-includes/plugin.php:406) in /home/content/47/9443647/html/wp-includes/pluggable.php on line 681

Warning: Cannot modify header information – headers already sent by (output started at /home/content/47/9443647/html/wp-includes/plugin.php:406) in /home/content/47/9443647/html/wp-includes/pluggable.php on line 682

Warning: Cannot modify header information – headers already sent by (output started at /home/content/47/9443647/html/wp-includes/plugin.php:406) in /home/content/47/9443647/html/wp-includes/pluggable.php on line 876

WHAT DO I DO TO FIX THIS ISSUE!!!

Sara_p

we just released a beta version of Maya compatible with Woo Commerce 2.0.1.

Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/ And then here you can download a beta version: http://support.yithemes.com/entries/23286381-Maya-1-9-0-RC-for-Woocommerce-2-0

thank you

studio3k Purchased

Did the updates, both Maya and WC, etc. And like the others, our site is not properly displaying pages or functions. We rolled back to the previous version of Maya and WC and the same display errors are still occurring. Obviously it effected something a little more deep. Any help or thread posts would be appreciated to resolve this for myself and everyone. Thanks!

Sara_p

we just released a beta version of Maya compatible with Woo Commerce 2.0.1.

Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/ And then here you can download a beta version: http://support.yithemes.com/entries/23286381-Maya-1-9-0-RC-for-Woocommerce-2-0

thank you

RE:ABOUT THE WOO COMMERCE 2.0.1 Hi Sara, I’ve downloaded the update but am uncertain how to update the files. Could you give me an idiots guide on how to do this?? Thanks in advance. Gareth

Sara_p

Using an ftp software upload the new maya folder inside your wp-content folder, where you have the maya folder of the old theme. Drag and drop the files of the new maya folder inside the old maya folder (if the software ask you to “replace” the files, say yes)

Default-user

Hi Sara, Thank you for you help one answering the above it’s much appreciated. Two questions though, firstly now I’ve updated everything only 3 instead of the previous 5 images show on the on the featured/best sellers slider at any one time. The images in the main shop are also a bit messed up. Finally, I know this is a beta, but when should we expect an official update that I can just click ‘update’ on WP admin? Thanks in advance!

Sara_p
For this issues, please open a ticket in our support desk and provide us your credentials. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket and explain your issues.

Hi Sara, I hope woo 2.0.2 isn’t driving you nuts, cause that does not work. But thats ok, I have the 2.0.1 still and I want to report a bug. When I’m browsing my product, if I refresh the page, the descriptions go missing. I can only re load the page from another URL in order to get it back.

Thanks for the awesome template

Sara_p

thanks for reporting this. Just asked to my developer to check.

Default-user

It didn’t quite work for me. I had already set up a LayerSlider and sized it recommended by the slider setting. I still am unable to add a slider for mini layer, it tell me “You do not have sufficient permissions to access this page” when i try to configure in the slider settings section

Sara_p

I can’t help you here in the dashboard. please open a ticket in the support area and ask this to our developers, and please provide us your credentials so we can check.

Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket and explain your issues.

Thanks!

Sara, OK, everything updated and not looking too nuts. The images in the shop and in the featured sliders are not right though. There used to be about 5 items that showed in the featured slider now only 3. The images look bigger, so I presume that’s the reason the there are less but ts messed everything up. How do I correct this? website is brixtonteaparty dot com Cheers Gareth

What is the ETA on the update? Wordpress will not let me delete the woo commerce i just downloaded to the theme and I have no idea how to get the old version in as well please help

Sara_p

You have to click on the “Download Maya 1.9.0-RC Version” button.

Default-user

i downloaded it but theres no zip file in the download? or do i have to update each file one by one

Sara_p

I suggest you to read this tutorial about how to update the theme: http://support.yithemes.com/entries/23301486-How-to-update-MayaShop

Hey Sara how can I get LayerSlider working with the text on the side like how you have set up on your live demo?

Sara_p

You have to set the Mini Layer. In theme options > Slider configure the Mini Layer (choose this slider in the select and click on the configure button) and then you can find the textarea.

I to have had issues since upgrading. I have just installed the 1.9 Beta update but I cannot even get into /wp-admin for my site gives me the following errors Warning: call_user_func_array() expects parameter 1 to be a valid callback, function ‘woocommerce_price_filter_init’ not found or invalid function name in /home/hairsere/public_html/wp-includes/plugin.php on line 406

Warning: Cannot modify header information – headers already sent by (output started at /home/hairsere/public_html/wp-includes/plugin.php:406) in /home/hairsere/public_html/wp-includes/pluggable.php on line 876

Any help would be greatly appreciated as I am also getting 404 on all product detail pages.

Cheers Jon

Default-user

Sara, Ok have done this thanks.

Default-user

Sara, Just wanted to let you know site is all sorted again now. Thankyou to yourself and your dev team for great response and customer service. Well Done!!

Sara_p

Thank you :)

Hello, My client has a lot of attributes and they take up most of the side columns. Do you have a shortcode/widget to close/hide attributes so that they take a limited amount of space (using iframes or something similar).

RaviArt Purchased

In version 1.9 I think there are some errors with the bars of the shop widget on the page and the page single product … There are also the usual errors thumbnail page single product … The height does not comply with the measures ever .. I also opened a ticket for this long ago on your forum and to woocommerce but no one ever answered …

Sara_p

...You opened a topic TODAY. Not LONG AGO.

Default-user
RaviArt Purchased
did not want to be a reproach .. I talk about another topic, I’m asking for help also woocommerce: http://support.yithemes.com/entries/23259208-Layout-e-Thumbnail
Sara_p
we don’t provide support in the forum. If you need help you have to open a ticket, as explained here: http://support.yithemes.com/entries/23018056-What-is-the-Community-Forum-
It is an open forum for all registered users. Here you can write and submit issues and request to other users.

Note: The support staff does not provide support in this forum. The support is only provided via tickets.

Hmm how do I install the social Media icons? Confused x

Oh and my slider doesn’t work. Am I supposed to be doing anything in particular with the settings?

Sara_p
I suggest you to watch the mayashop videotutorials. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/ after this, here: http://support.yithemes.com/categories/20078301-Themes you can find a “themes” section that contains a list of videotutorials availables and you can also open a ticket to get support.
by
by
by
by
by
by